.secProducts {
  padding: 40px 0;
  background-color: var(--white-color);
}
.page-heading h1 {
  font-size: 2rem;
  line-height: 2.2rem;
  color: var(--black-200);
  font-weight: 700;
}
.projectsFilterTabs {
    margin-top: 20px;
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
}
.projectsFilterTabs button{
    font-size: 0.875rem;
    line-height: 1rem;
    display: block;
    padding: 15px 30px;
    background-color: var(--grey-f5f5);
    color: var(--black-200);
    font-weight: 500;
    transition: all 0.3s ease-in;
}
.projectsFilterTabs button:hover{
    color: var(--grey-f5f5);
    background-color: var(--black-200);
}
.projectsFilterTabs button.in{  
  color: var(--grey-f5f5);
  background-color: var(--black-200);
}
.productListRow {
  margin-top: 20px;
  margin-left: -15px;
}
.productListRow .productListCol {
  width: 25%;
  float: left;
  padding: 0 0 14px 14px;
  display: inline-block;
}
.productListRow .productListCard {
  width: 100%;
  background-color: var(--white-color);
  height: 270px;
  padding: 15px;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.13);
  border-radius: 15px;
  overflow: hidden;
  cursor: pointer;
  flex: none;
}
.productListRow .productListCard .cardThumb {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
}
.productListRow .productListCard .cardThumb img {
  position: relative;
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
  transition: all 0.3s linear;
}
.productListRow .productListCard:hover img {
  transform: scale(1.05);
}

.mailGrid {
  display: flex;
  flex-flow: row nowrap;
  gap: 15px;
  margin-top: 15px;
}
.mailGrid .left-col {
  width: 100%;
}
.mailGrid .right-col {
  width: 290px;
  flex: none;
}
.projects-grid {
      grid-gap: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(4, 1fr);
    overflow: auto;
}
.projects-grid .projects-item {
      aspect-ratio: 1 / .6;
    max-height: 100vh;
    order: 2;
    position: relative;
    transition: z-index .3s ease-out;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;

}
.projects-grid .projects-item img{
      height: 100%;
    object-fit: cover;
    transition: transform .3s ease-out, box-shadow .3s ease-out;
    width: 100%;
}
.projects-grid .projects-item.active{
  grid-column: span 4;
    height: auto;
    max-height: 75vh;
    object-fit: cover;
    order: 1;
    width: 100%;
}
.projects-grid .projects-item.active img{
  object-fit: cover;
    object-position: center;
}


.leadFormBar {

padding: 20px 15px;

border-radius: 12px;

border: solid 1px #dbdbdb;

background-color: #f5f5f5;
}
.leadFormBar h3 {
    font-size: 1rem;
    color: var(--black-200);
}
.leadFormBar form {
  width: 100%;
  margin-top: 15px;
}
.leadFormBar .formControl {
    margin-bottom: 12px;
}
.leadFormBar .formControl input {
    width: 100%;
    padding: 13px 15px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06);
    border: solid 1px #bfbfbf;
    background-color: #fff;
    font-size: 1rem;
    line-height: 1.4rem;
}
.leadFormBar .formControl textarea {
  height: 94px;
padding: 13px 15px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06);
    border: solid 1px #bfbfbf;
    background-color: #fff;
    width: 100%;
    resize: none;
    font-size: 1rem;
    line-height: 1.4rem;
}
.leadFormBar .formSubmit {
    display: flex;
}
.leadFormBar .formSubmit .btn{
  width: 100%;
}
@media screen and (max-width: 991.98px) {
  .secProducts {
    padding: 40px 15px;
  }
  .page-heading h1 {
    font-size: 2rem;
  }
  .productListRow .productListCol {
    width: calc(calc(100% - 15px) / 3);
  }
}
@media screen and (max-width: 575.98px) {
  .page-heading h1 {
    font-size: 1.5rem;
  }
  .projectsFilterTabs button {
    padding: 10px 15px;
  }
  .productListRow .productListCol {
    width: calc(calc(100% - 15px) / 2);
  }
  .productListRow .productListCard {
    height: 220px;
    padding: 10px;
  }
}


@media screen and (max-width: 480px) 
{
  .productListRow .productListCol {width: calc(calc(100% - 0px) / 2);}
  .productListRow .productListCard { padding:10px; height:175px; }

}

@media screen and (max-width: 375px) 
{
  .productListRow .productListCol {width: calc(calc(100% - 0px) / 2);}
  .productListRow .productListCard { padding:10px; height:175px; }

}



